
CoCoALib - Support #754

Release: CoCoALib-0.99538 (together with CoCoA-5.1.2)

30 Jul 2015 17:19 - Anna Maria Bigatti

Status: Closed Start date: 08 Apr 2014

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Tidying Estimated time: 4.00 hours

Target version: CoCoALib-0.99538 summer 2015 Spent time: 4.00 hours

Description

Everything related to making a CoCoALib release:

finalize

make veryclean; make  (full make, with all tests and examples and CoCoA-5..)

tests: make valgrind

CoCoA-5: make ManExamples

create snapshot

update webpage

Related issues:

Copied to CoCoALib - Support #944: Release: CoCoALib-0.99550 (together with C... Closed 08 Apr 2014

History

#1 - 30 Jul 2015 17:20 - Anna Maria Bigatti

- Subject changed from Release: CoCoALib-0.99536 to Release: CoCoALib-0.99538 (together with CoCoA-5.1.2)

#2 - 30 Jul 2015 17:28 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99536 June 2015 to CoCoALib-0.99538 summer 2015

#3 - 30 Jul 2015 17:28 - Anna Maria Bigatti

- Estimated time changed from 1.00 h to 4.00 h

#4 - 08 Oct 2015 14:47 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 10 to 100

#5 - 12 Oct 2016 15:04 - Anna Maria Bigatti

- Copied to Support #944: Release: CoCoALib-0.99550 (together with CoCoA-5.2.0) added
